Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 22:16:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi my name is mai                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is mai Bot:  Hi Hi My Name Is Mai ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8276865602 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560401607            02:06 AM, 08th Jul                   Sohaib                   Hi Mai , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:07 AM, 08th Jul                     hi my name is mai                    Hi Sohaib           02:07 AM, 08th Jul                     hi my name is mai                    Sohaib I placed an order and there was a problem with my card so I wish to change payment to cash on delivery           02:08 AM, 08th Jul                     hi my name is mai                    Is that possible in order not to get the order canceled?           02:08 AM, 08th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:09 AM, 08th Jul                     hi my name is mai                    This is my order number  8276865602           02:09 AM, 08th Jul                     hi my name is mai                    No problem           02:09 AM, 08th Jul                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8276862955) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8276865602).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:10 AM, 08th Jul                     hi my name is mai                    So the order was payed for through my card           02:11 AM, 08th Jul                     hi my name is mai                    Or I have to pay on delivery?           02:11 AM, 08th Jul                     hi my name is mai                    Also the order is placed successfully right           02:11 AM, 08th Jul                   Sohaib                   Yes your order has been placed successfully with number : 8276865602           02:11 AM, 08th Jul                     hi my name is mai                    And what is the payment status for it?           02:11 AM, 08th Jul                   Sohaib                   Your order has been placed via Mastercard end with No : 9078           02:13 AM, 08th Jul                     hi my name is mai                    So it is payed?           02:13 AM, 08th Jul                     hi my name is mai                    Done?           02:13 AM, 08th Jul                     hi my name is mai                    Because I received this message from you           02:13 AM, 08th Jul                   Sohaib                   Rest assured with that           02:13 AM, 08th Jul                     hi my name is mai                    Sorry, Order 8276862955 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/wHr4ZkkYHhb           02:14 AM, 08th Jul                     hi my name is mai                    So it is done?           02:14 AM, 08th Jul                     hi my name is mai                    Sorry, Order 8276862955 was not processed successfully. Please try again or use Cash on Delivery at https://centrepoint.app.link/wHr4ZkkYHhb           02:14 AM, 08th Jul                     hi my name is mai                    Why did I receive this message?           02:14 AM, 08th Jul                   Sohaib                   Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8276865602).           02:15 AM, 08th Jul                     hi my name is mai                    OK I see           02:15 AM, 08th Jul                     hi my name is mai                    Thank you so much           02:15 AM, 08th Jul                     hi my name is mai                    Have a nice day           02:15 AM, 08th Jul                   Sohaib                   Is there anything else I can help you with?           02:15 AM, 08th Jul                     hi my name is mai                    No thank you Sohaib for your time and effort           02:15 AM, 08th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:16 AM, 08th Jul                     hi my name is mai                    You too bye           02:16 AM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2828110